:root {
    --color-primary: #434AFA;
    --color-secondary: #FFA51D;
    --color-text: #006A79;
    --color-sub-text: #35AD6B;
    --color-light-green: #97C543;
    --color-light: #F5F6FB;
    --dark-blue: #022d62;
    --dropdown-pink: #FFEED4;
}

body {
    font-family: Poppins, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Poppins, sans-serif !important;
}

.img-fluid-logo {
    max-width: 100%;
}

.img-fluid-welcome {
    max-width: 100%;
}

.h-700 {
    height: 500px !important;
}

.space-ptb .row {
    display: flex !important;
    /* justify-content: center !important; */
}

.space-ptb .feature-info {
    box-shadow: 0px 0px 5px 0px rgba(2, 45, 98, 0.1) !important;
}

.space-ptb .row .col-lg-4 {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}

.feature-info-style-02 {
    height: 200px;
    width: 100%;
}

.img-fluid {
    width: 90px !important;
    display: flex !important;
}

.ml-4 {
    margin-left: 0rem !important;
}

.feature-info-title {
    width: 100% !important;
    font-size: 22px !important;
    font-weight: 500 !important;
	letter-spacing: 2px !important;
	margin-top: 20px;
}

.feature-info.feature-info-style-02:hover {
    transform: translateY(-10px) !important;
}

.feature-info-style-02 {
    padding: 20px;
}

.feature-info-style-02 .feature-info-bg-img:before {
    background: none;
}

.space-ptb .feature-info {
    box-shadow: 0px 5px 4px 0px #434afa26;
}

.custom-btn {
    border: none;
    background-color: #434afa !important;
}

.custom-btn {
    width: 100%;
    height: 30px;
    padding-top: 6px;
    font-size: 14px;
    border-radius: 7px;
    margin-top: 10px;
}

.navbar-collapse .nav-item.active {
    background-color: #434AFA !important;
    border-radius: 4px;
    color: #ffffff !important;
}

.navbar .navbar-nav .nav-item.active a.nav-link {
    color: #ffffff !important;
    letter-spacing: 1px !important;
}

.navbar .navbar-nav .nav-item .nav-link:before,
.navbar .navbar-nav .nav-item .nav-link:after {
    display: none !important;
}

.navbar .navbar-nav .nav-item .nav-link {
    letter-spacing: 1px !important;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    gap: 15px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 0px;
}

.list-number li span {
    height: 35px;
    width: 35px;
    padding: 6px;
    margin-right: 16px !important;
}

.navbar .navbar-nav .nav-link:hover {
    color: #434afa !important;
}

.text-primary {
    margin-left: 23px;
    color: #434afa !important;
}

.footer .footer-link ul li:hover a {
    color: #ffffff !important;
}

.footer .text-primary {
    color: #ffffff !important;
}

.space-pt {
    background-color: #191A36 !important;
}

.footer .footer-link ul li a,
.footer .footer-contact-info p,
h4 a,
.text-dark,
.footer .social-icon li:hover a,
.footer-bottom .mb-0 a:hover {
    color: #ffffff !important;
}

@media (max-width: 767px) {
    .space-ptb {
        text-align: center !important;
    }
}


/* itr 1 page */

.bg-light {
    background-color: #f6f6f6 !important;
    width: 100% !important;
}

.nav-tabs.nav-tabs-02 .nav-link-sgp.active {
    color: #ffffff !important;
    background: var(--color-primary) !important;
}

.nav-tabs.nav-tabs-02 .nav-link-sgp {
    border: 1px solid var(--color-primary)!important;
    color: var(--dark-blue)!important;
    font-weight: 500 !important;
    background: #ffffff !important;
    border-radius: 4px !important;
    margin-right: 10px !important;
    padding: 12px 28px!important;
    margin-bottom: 20px !important;
}


/*sanmay custom.css*/

body {
    font-family: 'Poppins', sans-serif !important;
}

.text-white {
    color: black !important;
}

.img-fluid-logo {
    max-width: 100%;
}

.img-fluid-welcome {
    max-width: 100%;
}

.h-700 {
    height: 500px !important;
}

.space-ptb {
    padding: 75px 0;
}

.space-ptb-whatis {
    padding: 50px 0;
}

.space-ptb .feature-info {
    box-shadow: 0px 0px 5px 0px rgba(2, 45, 98, 0.1) !important;
}

.space-ptb .row .col-lg-4 {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}

.feature-info-style-02 {
    height: 200px;
    width: 100%;
}

.feature-info-style-021 {
    height: 240px;
    width: 100%;
    padding: 20px;
}

.custom_footer_line {
    height: 30px !important;
}

.img-fluid {
    width: 90px !important;
    display: flex !important;
}

.ml-4 {
    margin-left: 0rem !important;
}

.ml-41 {
    margin-left: 1.5rem!important;
}

.feature-info-title {
    width: 100% !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    letter-spacing: 2px !important;
}

h6 {
    color: black !important;
}


/* .space-ptb .mb-0 {
    color: #006a79 !important;
} */

.feature-info {
    height: 200px !important;
    width: 100% !important;
}

.feature-info-content {
    display: flex !important;
    flex-direction: column !important;
}

.feature-info .mb-0 {
    margin-left: 25px !important;
    margin-top: 10px !important;
}

.btn-link-readmore {
    align-self: flex-end;
    color: var(--dark-blue);
    font-weight: 500;
}

.feature-info.feature-info-style-021:hover {
    transform: translateY(-10px) !important;
}

.feature-info-style-02 {
    padding: 20px;
}

.feature-info-style-02 .feature-info-bg-img:before {
    background: none;
}

.space-ptb .feature-info {
    box-shadow: 0px 5px 4px 0px #434afa26;
}

.custom-btn {
    border: none;
    background-color: #434afa !important;
}

.custom-btn {
    width: 100%;
    height: 30px;
    padding-top: 6px;
    font-size: 14px;
    border-radius: 7px;
    margin-top: 10px;
}

.navbar-collapse .nav-item.active {
    background-color: #434AFA !important;
    border-radius: 4px;
    color: #ffffff !important;
}

.navbar .navbar-nav .nav-item.active a.nav-link {
    color: #ffffff !important;
    letter-spacing: 1px !important;
}

.navbar .navbar-nav .nav-item .nav-link:before,
.navbar .navbar-nav .nav-item .nav-link:after {
    display: none !important;
}

.navbar .navbar-nav .nav-item .nav-link {
    letter-spacing: 1px !important;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    gap: 15px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 0px;
}

.list-number li span {
    height: 35px;
    width: 35px;
    padding: 6px;
    margin-right: 16px !important;
}

.navbar .navbar-nav .nav-link:hover {
    color: #434afa !important;
}

.text-primary {
    margin-left: 23px;
}

.footer .text-primary {
    color: #ffffff !important;
}

.space-pt {
    background-color: #191A36 !important;
}

.footer .footer-link ul li a,
.footer .footer-contact-info p,
h4 a,
.text-dark,
.footer .social-icon li:hover a,
.footer-bottom .mb-0 a:hover {
    color: #ffffff !important;
}

@media (min-width: 768px) {
    .mb-md-51 {
        margin-bottom: 0rem;
    }
}

.feature-info-style-021 {
    background: #ffffff;
    padding: 35px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 5px 5px 24px 0px rgba(2, 45, 98, 0.1);
    box-shadow: 5px 5px 24px 0px rgba(2, 45, 98, 0.1);
    border-radius: 5px;
    cursor: pointer;
}

.fa-download:before {
    font-size: 1em;
}

.list li {
    margin-bottom: 0px !important;
}

.accordion .card-body {
    padding: 20px 45px 20px 62px !important;
}

.accordion .card-body-dropinfo {
    padding: 15px 45px 0px 62px !important;
}


/* .btn-readmore {
    border-radius: 5px !important;
    background-color: white !important;
    border-color: #FFA51D !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 0 !important;
} */


/* .btn{
    border-radius: 5px !important;
    padding: 10px 20px !important;
    background-color: white !important;
    border-color: #FFA51D !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 0 !important;
} */


/* .btn-primary {
    color: black !important;
}

.btn:focus {
    color: black !important;
}
*/


/* .btn-primary:not(:disabled):not(.disabled):active {
    color: #FFA51D !important;
}

.btn-primary :hover {
    background: #FFA51D !important;
    border-color: #FFA51D !important;
}

.btn-primary {
    background: #ffffff !important;
    border-color: #FFA51D !important;
}

.btn:active {
    color: #FFA51D !important;
} */

.columns download .a:hover {
    color: var(--color-primary) !important;
}

a:hover {
    color: #191a36;
}

.accordion .accordion-icon.card-header button {
    padding: 20px 30px 20px 30px !important;
    color: var(--dark-blue) !important;
    background-color: var(--dropdown-pink) !important;
    letter-spacing: 1px;
}

.accordion .accordion-icon.card-header button.collapsed {
    background: var(--dropdown-pink) !important;
}

.list-unstyled-dropdown-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 30px;
    /* margin-top: 40px; */
    font-size: 14px;
    letter-spacing: 1px;
}

.text-center-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 150px;
    justify-content: space-around;
    text-align: center;
}

.list-unstyled-whycabss-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 30px;
    margin-top: 40px;
    font-size: 15px;
    letter-spacing: 1px;
    padding-left: 0;
    list-style: none;
}


/* .card-subservices {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
} */

.card-subservices .card-body {
    padding: 0px;
}

.card-subservices row {
    margin: 0px;
}

.card-subservices .right_section {
    padding: 10px;
}

.card-subservices .right_section h4 {
    font-size: 20px;
    letter-spacing: 1px;
}


/* model box css */

input[type=text],
select,
textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}


/* .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  } */

.mbtns {
    border-radius: 5px;
    background-color: #ffffff;
    color: var(--color-primary);
    border-color: var(--color-primary);
    padding: 12px 28px !important;
}

.mbtnc {
    border-radius: 5px;
    background-color: #ffffff;
    color: var(--color-primary);
    border-color: var(--color-primary);
    padding: 12px 28px !important;
}

.mbtns:hover {
    color: #ffffff;
    background-color: var(--color-primary);
}

.mbtnc:hover {
    color: #ffffff;
    background-color: var(--color-primary);
}

.custom-control-input:checked~.custom-control-label:before {
    background: #434AFA !important;
    border-color: #434AFA !important;
}

.left_section {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.right_section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 0px;
}

.subservice-card {
    height: 100%;
    background-color: #ffffff;
    margin: 10px
}

.btn-round, .btn-round:hover {
	background-color: var(--color-secondary) !important;
}

.header_span{
	color:var(--dark-blue);
	font-size:28px;
	font-weight: 600;
}

.contactus_left{
	background: #FFFFFF;
    /* margin-bottom: -14px; */
    /* flex-wrap: revert; */
    height: 570px;
    margin-right: 20px;
	margin-left: 20px;
	-webkit-box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	-moz-box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	border-radius: 8px;
	padding: 15px;
}

.contactus_left .contactus_form{
	margin-top:15px
}

.contactus_left .contactus_form label{
	margin-bottom:0px
}

.contactus_right{
	background: #FFFFFF;
    height: 200px;
    margin-right: 20px;
	margin-left: 20px;
	-webkit-box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	-moz-box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	box-shadow: 9px 15px 26px -19px rgba(219,219,219,1);
	border-radius: 8px;
	padding: 15px;
}

.contactus_right .contactus_fields{
	padding: 15px;
	display: flex;
    flex-direction: column;
	justify-content: space-evenly;
	height:100%
}
.contactus_right .contactus_fields span{
	font-size: 14px;
	color:var(--dark-blue);
	font-weight:500;
	letter-spacing:1px;
}

.contactus_right .contactus_fields span i{
	margin-right:15px;
	font-size: 18px;
    color: var(--color-secondary);
}

/* model box get in touch with us css */


/* get started button  */

.getstartedbtn{
    line-height: 0 !important;
    border-radius: 5px !important;
    /* background: var(--color-primary) !important; */
    border-color: var(--color-secondary) !important;
    color: var(--color-secondary) !important;

}

.getstartedbtn:hover {
    background: var(--color-secondary) !important;
    color: #ffffff !important;
    border-color: var(--color-secondary) !important;
}

.model_input{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    
}
.model_label{
    font-weight: 600 !important;
    color: #191a36!important;
}

.model_btn{
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 16px 34px !important;
    line-height: 1 !important;
    border-radius: 15px !important;
    position: relative !important;
    z-index: 1 !important;
    -webkit-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
    background-color: #ffa51e;
    color: #191a36;
     border-color: #cdb187!important;
   
}
.home_slider_text{
    color: #ffffff !important;
    display: flex !important;
    justify-content: center !important;
    font-size: 20px !important;
    letter-spacing: 2px;
}

.home_slider_text1{
    color: #ffa51e !important;
    font-size: 36px;
    letter-spacing: 4px;
    display: flex;
    justify-content: center;
    font-weight: 600;
    margin: -5px;
}   
.home_slider_text2{
    color: #f7f8f8 !important;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    font-weight: 300;
    margin: 0px;
    line-height: 25px;
}  
.home_slider_form{
    /* width: 400px !important;
} */
@media (min-width: 768px) {
    .home_slider_for {
        width: 0px !important;
    }
}
}

.no_box_shadow{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(2, 45, 98, 0.1) !important;
          box-shadow: 0px 0px 0px 0px rgba(2, 45, 98, 0.1) !important;
}

.pricing-title{
	text-align-last: left;
    font-size: 14px !important;
	font-weight: 500;
	flex : 2;
	margin-bottom: 0px;
}
.custom-file-label{
	font-size:12px !important;
}

.pricing-tab .monthly-tab, .pricing-tab .yearly-tab {
	font-weight: 600;
    font-size: 14px;
	color: #022d62;
}

.pricing-tab {
    text-align: left;
}

.span_required{
	color:#ff0000;
	padding-left:5px
}

.fileupload_div{
	display:flex !important;
	align-items: center !important;
}

.custom-file{
	flex:5;	
}

.pricing .pricing-title {
	margin-bottom:0px
}






